ErrorDocument 404 https://biosac.net/chile/login/
ErrorDocument 403 https://biosac.net/chile/login/
ErrorDocument 401 https://biosac.net/chile/login/
ErrorDocument 400 https://biosac.net/chile/login/
ErrorDocument 500 https://biosac.net/chile/login/
ErrorDocument 502 https://biosac.net/chile/login/
<IfModule mod_rewrite.c>
RewriteEngine on
RewriteCond %{REQUEST_FILENAME} !-d
RewriteCond %{REQUEST_FILENAME}.php -f
RewriteRule ^(.*)$ $1.php
</IfModule>
Options -Indexes




